Imports System
Imports System.Diagnostics
Imports System.ComponentModel

Public Class FormEtikett

    Private Sub ButtonMehed_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles ButtonMehed.Click
        System.Diagnostics.Process.Start("C:\\project\VBS\kartong30x108.vbs")
    End Sub
    
End Class
